/** Import Bootstrap functions */
@import "~bootstrap/scss/functions";

$theme-colors: (
  primary: #525ddc
);

/** Bootstrap navbar fix (https://git.io/fADqW) */
$navbar-dark-toggler-icon-bg: none;
$navbar-light-toggler-icon-bg: none;


$grid-breakpoints: (
  xs: 0,
  sm: 600px,
  md: 800px,
  lg: 1000px,
  xl: 1280px
);


@mixin bg($file) {
  background-image: url(../images/#{$file});
  background-size: 100% 100%;
  background-repeat: no-repeat;
}